@font-face {
    font-family: 'NovecentoWideBook';
    src: url('webfonts/synthview_-_novecentowide-book-webfont.eot');
    src: url('webfonts/synthview_-_novecentowide-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/synthview_-_novecentowide-book-webfont.woff') format('woff'),
         url('webfonts/synthview_-_novecentowide-book-webfont.svg#novecento_widebook') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NovecentoWideBold';
    src: url('webfonts/synthview_-_novecentowide-bold-webfont.eot');
    src: url('webfonts/synthview_-_novecentowide-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/synthview_-_novecentowide-bold-webfont.woff') format('woff'),
         url('webfonts/synthview_-_novecentowide-bold-webfont.svg#novecento_wide_bookbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DejavuSerifBook';
    src: url('webfonts/dejavuserif-webfont.eot');
    src: url('webfonts/dejavuserif-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/dejavuserif-webfont.woff') format('woff'),
         url('webfonts/dejavuserif-webfont.svg#dejavu_serifbook') format('svg');
    font-weight: normal;
    font-style: normal;
}